Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1966807

Summary: papirus-icon-theme-20210701 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: papirus-icon-themeAssignee: Robert-André Mauchin 🐧 <zebob.m>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: zebob.m
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: papirus-icon-theme-20210701-1.fc35 papirus-icon-theme-20210701-1.fc33 papirus-icon-theme-20210701-1.fc34 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-07-25 13:47:09 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 20210601 (#1966807)
none
[patch] Update to 20210701 (#1966807) none

Description Upstream Release Monitoring 2021-06-01 22:56:19 UTC
Latest upstream release: 20210601
Current version/release in rawhide: 20210501-1.fc35
URL: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18645/

Comment 1 Upstream Release Monitoring 2021-06-01 22:56:30 UTC
Created attachment 1788579 [details]
[patch] Update to 20210601 (#1966807)

Comment 2 Upstream Release Monitoring 2021-06-01 23:11:08 UTC
the-new-hotness/release-monitoring.org's scratch build of papirus-icon-theme-20210601-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=69119620

Comment 3 Upstream Release Monitoring 2021-07-02 16:54:15 UTC
Latest upstream release: 20210701
Current version/release in rawhide: 20210501-1.fc35
URL: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18645/

Comment 4 Upstream Release Monitoring 2021-07-02 16:54:27 UTC
Created attachment 1797236 [details]
[patch] Update to 20210701 (#1966807)

Comment 5 Upstream Release Monitoring 2021-07-02 17:01:50 UTC
the-new-hotness/release-monitoring.org's scratch build of papirus-icon-theme-20210701-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=71200189

Comment 6 Fedora Update System 2021-07-25 13:46:59 UTC
FEDORA-2021-7720b66a2b has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-7720b66a2b

Comment 7 Fedora Update System 2021-07-25 13:47:09 UTC
FEDORA-2021-7720b66a2b has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-07-25 14:02:43 UTC
FEDORA-2021-41e0b3d43f has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-41e0b3d43f

Comment 9 Fedora Update System 2021-07-25 14:21:27 UTC
FEDORA-2021-8d40ceb46a has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-8d40ceb46a

Comment 10 Fedora Update System 2021-07-26 01:27:22 UTC
FEDORA-2021-8d40ceb46a has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-8d40ceb46a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-8d40ceb46a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-07-26 01:35:30 UTC
FEDORA-2021-41e0b3d43f has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-41e0b3d43f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-41e0b3d43f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-08-03 01:34:41 UTC
FEDORA-2021-8d40ceb46a has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-08-03 02:18:52 UTC
FEDORA-2021-41e0b3d43f has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.